/*MAIN CSS*/
/*\\\\\\\\\\\\\*/
/*=================*/



@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100..900&display=swap');




/*
Light 300
Regular 400
Medium 500
Semi-bold 600
Bold 700
*/




/*@font-face {
    font-family: 'Guthen_Bloots';
    src: url(../fonts/Guthen_Bloots.ttf);
}
@font-face {
    font-family: 'Freight-Text-Book';
    src: url(../fonts/Freight_Disp_Book.otf);
}

*/




body{
	background-color: #fff;
	position: relative;
	font-family: "Montserrat", sans-serif;
	font-weight: normal;
}
a:hover {
    color: #f5a93f;
}
/* ================= normalizing =============*/
input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0; 
}
a,h1,h2,h3,h4,h5,h6,ul,li,ol,span,p,input{
	padding: 0;
	margin: 0;
	outline: none;
	text-decoration: none!important;
	color: #000;
	list-style: none;
}
h1,h2,h3,h4,h5,h6{
/*    font-family: "Playfair Display", serif;*/
}
img {
    width: 100%;
    height: auto;
}
input[type="number"]{
	appearance:textfield;
	-webkit-appearance:textfield;
	-moz-appearance:textfield;
	-ms-appearance:textfield;
	-o-appearance:textfield;
}
::selection {background: #222;color: #2ebddb;}
::-moz-selection {background: #222;color: #2ebddb;}
::-webkit-selection {background: #222;color: #2ebddb;}
/*=========  end ===============*/

/*		Common Styles	*/
.master_wrap{
	/* max-width: 1440px; */
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.ease,a,input,button{
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.container{
    max-width: 1350px;
}

#nav-icon {
    z-index: 999;
    margin: 0;
    width: 35px;
    height: 24px;
    position: relative;
    cursor: pointer;
    display: inline-block;
    vertical-align: middle;
    display: none;
}
#nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #1f1728;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg );
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg );
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
#nav-icon span:nth-child(1) {
    top: 0px;
}
#nav-icon span:nth-child(2) {
    top: 10px;
}
#nav-icon span:nth-child(3) {
    top: 21px;
}
#nav-icon.open span:nth-child(1) {
    top: 10px;
    width: 100%;
    -webkit-transform: rotate(135deg );
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg );
}
#nav-icon.open span:nth-child(2) {
    opacity: 0;
    width: 100%;
    right: 60px;
}
#nav-icon.open span:nth-child(3) {
    top: 10px;
    width: 100%;
    -webkit-transform: rotate(-135deg );
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg );
}

/* =============== end ============*/

.header_top .col-md-12 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 15px 50px;
    align-items: center;
}
.header_section {
    position: absolute;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
}
.logo_wrp {
    width: 85px;
}
.header_right_btn a img {
    width: 45px;
    display: inline-block;
    height: 45px;
    object-fit: contain;
    padding: 10px;
}
.header_right_btn a {
    display: inline-block;
    border: 1px solid #fff;
    border-radius: 50%;
    margin-left: 15px;
}
.banner_section {
    height: 100vh;
    min-height: 500px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: left;
    padding: 50px 15px;
    z-index: 1;
}
.banner_content {
    width: 100%;
    max-width: 1450px;
    margin: 0 auto;
    padding: 25px 35px;
}
.banner_content h1 {
    color: #fff;
    font-weight: 900;
    font-size: 52px;
    line-height: 1.4;
}
.banner_content p {
    color: #fff;
    font-weight: 300;
    font-size: 30px;
    line-height: 1.4;
    max-width: 850px;
}
button.down_arw {
    position: absolute;
    background: none;
    border: none;
    outline: none;
    cursor: pointer;
    bottom: 25px;
    left: 50%;
    width: 36px;
    padding: 0;
    z-index: 6;
    margin-left: -18px;
}
.about_section {
    background: #f7f7f7;
    padding: 100px 0;
    position: relative;
    z-index: 1;
}
.about_img {
    position: absolute;
    width: 50%;
    height: 100%;
    left: 50%;
    top: 0;
}
.about_text{
    padding-right: 25px;
}
.about_text h2 {
    color: #353535;
    font-size: 48px;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 15px;
}
.about_text p{
    color: #353535;
    font-size: 18px;
    font-weight: 500;
    line-height: 1.5;
}
.about_text p + p{
    padding-top: 15px;
}
.service_section {
    padding: 65px 0;
    text-align: center;
}
.service_section h2{
    color: #353535;
    font-size: 48px;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 15px;
}
.service_section p {
    font-size: 18px;
    max-width: 730px;
    margin: 0 auto;
}
.service_section .col-md-12 {
    padding-bottom: 65px;
}
.service_section_img {
    position: relative;
    z-index: auto;
    padding: 35% 0;
    min-height: 100%;
    width: 100%;
}
.service_section_img img{
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    object-fit: cover;
}
.service_section .row {
    margin: 0;
}
.service_section .row .col-md-6 {
    padding: 0;
    background: #f3ebee;
}
.service_section_text {
    text-align: left;
    padding: 35px;
    display: flex;
    flex-wrap: wrap;
    height: 100%;
    align-content: center;
}
.service_section_text h3 {
    font-size: 25px;
    font-weight: 800;
    padding-bottom: 20px;
}
.service_section_text p {
    font-size: 18px;
}
.service_section .row  .col-md-6.pull-right {
    order: 2;
}
.service_section .row .col-md-6.pull-right + .col-md-6 {
    background: #effbff;
}


.gallery_section ul {
    display: flex;
    flex-wrap: wrap;
    position: relative;
}
.gallery_section ul li {
    width: 25%;
}
.gallery_item_each {
    position: relative;
    padding: 45% 0;
}
.gallery_item_each img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-fit: cover;
}
footer {
    padding: 50px 35px;
}
.footer_logo_wrp {
    position: relative;
    padding-left: 120px;
    min-height: 100px;
}
.footer_logo_wrp img{
    position: absolute;
    width: 100px;
    left: 0;
    top: 0;
}
.footer_logo_wrp h3 {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 6px;
}
.footer_logo_wrp p {
    font-size: 16px;
    line-height: 1.5;
}
footer .container {
    max-width: 1200px;
    padding: 35px;
    background: #ececec;
}
.footer_contact a img {
    width: 20px;
    filter: invert(10);
    margin-right: 10px;
}
.footer_contact {
    text-align: right;
}
.footer_contact a {
    display: inline-block;
    min-width: 165px;
    text-align: left;
}
footer .container .row {
    align-items: center;
}
.footer_contact p {
    padding: 3px 0;
}
footer .container.footer_botom {
    background: #04a5ed;
    padding: 15px 35px;
}
footer .container.footer_botom p{
    color: #fff;
}
footer .container.footer_botom p a{
    color: #fff;
}
.banner_section video {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
.portfolio_section {
    padding: 125px 15px;
    background: #e0195c;
    text-align: center;
    position: relative;
    z-index: 1;
}
.portfolio_section:after{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
    opacity: 0.4;
    z-index: -1;
}
.portfolio_section p {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}
.portfolio_section p:before{
    content: "";
}
.why_choos_section {
    padding: 65px 0;
    position: relative;
    z-index: 1;
    background: #00adef;
    overflow: hidden;
}
.why_choos_section *{
    color: #fff;
}
.contat_us_wrp {
    position: relative;
    z-index: 1;
}
.contat_us_wrp:after {
    content: "";
    background: #e0195c;
    position: absolute;
    width: 50vw;
    height: 150vh;
    z-index: -1;
    top: -150px;
    left: 0;
}
.contat_us_wrp {
    padding-left: 50px;
}
.why_choos_section .row {
/*    align-items: center;*/
}
.why_choos_section h3 {
    font-size: 48px;
    font-weight: 900;
    text-transform: uppercase;
    padding-bottom: 15px;
}
.why_choos_wrp li {
    position: relative;
    padding: 8px 0;
    padding-left: 60px;
    z-index: 1;
    font-size: 18px;
    min-height: 50px;
}
.why_choos_wrp li img {
    position: absolute;
    width: 45px;
    left: 0;
    top: 10px;
}
/*.why_choos_wrp li:before {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    left: 0;
    top: 16px;
    background: none;
    border-radius: 50%;
    border: 2px solid #fff;
}*/
.contat_us_wrp p {
    font-size: 20px;
    padding: 10px;
    padding-left: 40px;
    position: relative;
}
.contat_us_wrp p i {
    position: absolute;
    left: 0;
    top: 14px;
    font-size: 26px;
}
.contat_us_wrp p a:hover{
    color: #00adef;
}
.contat_us_wrp h5 {
    padding-top: 25px;
}
.contat_us_wrp h5 a.map_btn {
    background: #ffff;
    color: #e0195c;
    padding: 10px 25px;
    display: inline-block;
    border-radius: 50px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px;
}
.contat_us_wrp h5 a.map_btn:hover {
    box-shadow: 5px 5px 6px 0px rgb(0 0 0 / 26%);
}
a.whatsapp_link {
    position: fixed;
    z-index: 99999;
    bottom: 25px;
    right: 15px;
    width: 65px;
}





































@media(max-width: 1400px){
.container{
    max-width: 1200px;
}
}


@media(max-width: 1100px){

.banner_content h1 {
    font-size: 60px;
}
.banner_content p {
    font-size: 26px;
    max-width: 600px;
}
.about_text h2,
.products_section h2,
.service_section h2,
.why_choos_section h3 {
    font-size: 40px;
}
.about_section,
.products_section {
    padding: 50px 0;
}
.products_section ul {
    padding-top: 0;
}
.products_section ul li {
    width: 33.33%;
}

}



@media(max-width: 800px){
.why_choos_section .col-md-6 {
    min-width: 100%;
}
.contat_us_wrp:after {
    width: 110vw;
    height: 150vh;
    top: 0;
    left: -30px;
}
.contat_us_wrp {
    padding: 15px;
    padding-top: 50px;
}
.why_choos_wrp {
    padding: 15px;
    padding-bottom: 50px;
}

}


@media(max-width: 767px){

.banner_content h1 {
    font-size: 40px;
}
.banner_content p {
    font-size: 18px;
    max-width: 435px;
}
.about_text h2,
.products_section h2,
.service_section h2,
.why_choos_section h3 {
    font-size: 34px;
}
.products_section ul {
    padding-top: 0;
}
.products_section ul li {
    width: 33.33%;
}
.about_img {
    position: static;
    width: 100%;
    height: auto;
    padding: 30% 0;
}
.about_text {
    padding-right: 0;
    padding-bottom: 35px;
}
.about_section {
    padding-bottom: 0;
}
.products_section ul li {
    width: 50%;
}
.products_section ul li {
    width: 50%;
    padding: 18px 8px;
}
.product_each {
    padding: 28px 13px;
}
.product_each img {
    width: 80px;
    height: 80px;
}
.product_each p {
    font-size: 16px;
}
.products_section ul {
    padding: 0 10px;
}
footer .container {
    text-align: center;
}
.footer_logo_wrp img {
    position: static;
    margin-bottom: 15px;
}
.footer_logo_wrp {
    padding-left: 0;
    min-height: auto;
}
.footer_contact p {
    padding: 3px 0;
    text-align: center;
}
.footer_contact {
    text-align: center;
    padding-top: 25px;
}
footer .container.footer_botom p {
    text-align: center;
    padding: 5px 0;
}
footer {
    padding: 25px 25px;
}
.header_top .col-md-12 {
    padding: 15px 20px;
}
.logo_wrp {
    width: 80px;
}
.header_right_btn a img {
    width: 40px;
    height: 40px;
    padding: 8px;
}
.banner_content {
    padding: 25px 20px;
}
.service_section {
    padding: 50px 0;
}
.service_section_text {
    padding: 35px 20px;
}
.service_section_text h3 {
    font-size: 20px;
    padding-bottom: 15px;
}
.service_section_text p {
    font-size: 17px;
}
.service_section .row  .col-md-6.pull-right {
    order: -1;
}
.service_section .row {
    padding: 10px 0px;
}
.portfolio_section p {
    font-size: 20px;
}
footer {
    padding: 15px 15px;
}

}




@media(max-width: 640px){

.about_text h2, .products_section h2,
.service_section h2,
.why_choos_section h3 {
    font-size: 26px;
}
.products_section ul li {
    width: 50%;
}
.gallery_section ul li {
    width: 50%;
}
.why_choos_wrp {
    padding: 5px;
    padding-bottom: 40px;
}
.contat_us_wrp {
    padding: 5px;
    padding-top: 45px;
}
footer .container.footer_botom p {
    max-width: 215px;
    margin: 0 auto;
}
a.whatsapp_link {
    bottom: 10px;
    right: 10px;
    width: 50px;
}

}



@media(max-width: 400px){

.products_section ul li {
/*    width: 100%;*/
}

}